body {
  font-family: 'Arial', sans-serif;
  background-color: #000000;
  color: #ffffff; /* Changed from black to white for visibility */
  margin: 0;
  padding: 0;
}

header {
  background-color: #000000;
  padding: 20px 0;
  text-align: center;
  color: goldenrod;
}

main {
  padding-left: 10px;
  padding-right: 10px;background-color: #000000
}

h1 {
  font-size: 36px;
  margin: 0;
}

h2 {
  font-size: 24px;
  margin-top: 20px;
  color: goldenrod;
  text-align: center;
}

p {
  color: #be00ff;
  text-align: center;
}

ul {
  list-style-position: inside; color: goldenrod
}

nav {
  display: flex;
  justify-content: center;
  background-color: #39004c;
  padding: 10px 0;
}

nav a {
  color: #d9a520;
  text-decoration: none;
  padding: 1px 25px;
  font-size: 18px;
  background-color: #000000;
  border-style: solid;
  border-color: #be00ff;
  border-radius: 50px;
}

a {
  color: goldenrod;
  text-align: center;
  justify-content: center;
  text-decoration: none;
  display: inline-block;
  padding: 1px 25px;
  background-color: #000000;
  border-style: solid;
  border-color: #be00ff;
  border-radius: 50px;
}

a:hover {
  color: #000000;
  background-color: goldenrod;
  border-color: #be00ff;
}

.learn-more {
  display: inline-block;
  text-align: center;
  color: goldenrod;
  background-color: #39004c;
  padding: 1px 25px;
  border-style: solid;
  border-color: #be00ff;
  border-radius: 50px;
  width: fit-content;
  text-decoration: none;
}

section {
  text-align: center;
  margin: 30px auto;
  padding: 20px;
  border: 2px solid #be00ff;
  border-radius: 10px;
  max-width: 800px;
  background-color: #39004c;
}

.main-content {
  padding: 30px;
}

.main-content .button {
  background-color: goldenrod;
  color: #333;
  border: none;
  padding: 15px 25px;
  font-size: 20px;
  cursor: pointer;
  text-transform: uppercase;
  margin-top: 30px;
  text-align: center;
}

.main-content .button:hover {
  background-color: #ffcc00;
  text-align: center;
}

footer {
  background-color: #39004c;
  padding: 15px;
  text-align: center;
  color: #ffffff; /* Changed from black to white for visibility */
  margin-top: 50px;
}

.back-to-top {
  color: #FFD700;
  text-decoration: none;
  padding: 1px 25px;
  font-size: 18px;
  background-color: #000000;
  border-style: solid;
  border-color: #be00ff;
  border-radius: 50px;
}

.back-to-top:hover {
  color: #000000;
  background-color: goldenrod;
  border-color: #be00ff;
}
.Buzz {background color:#925300; color: #00f2ce}
